a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
#menu_7c09b130 a { text-decoration: none; }
#menu_7c09b130_pane { background-color: #B89D76; border: 1px solid #B89D76; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_7c09b130_hr { background-color: #B89D76; height: 1px; border: none; }
#menu_7c09b130_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_7c09b130_entry:hover { background-color: #323232; color: #FFFFFF !important; }
#menu_7c09b130_entry:hover span { color:#FFFFFF !important; }
		.menu_7c09b130_mainMenuEntry { text-align: center; }
		.menu_7c09b130_mainMenuEntry:hover {	background-color:#282828; }
		.menu_7c09b130_mainMenuEntry:hover span {	color:#FFFFFF !important; }
		#menu_7c09b130 .mobileEntry { display: none; } 
		#menu_7c09b130 .normalEntry { display: block; } 
		@media only screen and (max-width:580px) { 
			#menu_7c09b130 .mobileEntry { display: block; } 
			#menu_7c09b130 .normalEntry { display: none; } 
		}
body { background-color:#242424; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_3ae6e92c { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; max-width:1200px; background:none;  }
#container_3ae6e92c_padding { margin: 20px; display: block;  }
.textstyle2 { text-align:left; }
#container_28468aed { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:448px; background-color:#FFFFFF; background-image: url(immaginisito/sfondo02.png); background-position:bottom center; background-size:cover;  }
#container_6d2b54cf { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:94px; background:none;  }
#container_6d2b54cf_padding { margin: 10px; display: block;  }
#container_4c287355 { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:91px; background:none;  }
#container_4c287355_padding { margin: 10px; display: block;  }
.textstyle3 { font-size:18pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#FFFFFF; font-weight:bold; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.392157);  }
#container_2accbfac { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:91px; background:none;  }
.textstyle4 { font-size:12pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#FFFFFF; font-weight:bold; text-shadow: 2px 2px 2px #000000;  }
#menu_7c09b130 { vertical-align: bottom; position:relative; display: inline-block; width:100%; height:38px; text-align:left; background:none;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.menustyle1 { position:absolute; width:79px; height:38px; left:10px;  }
.menuentry_text1 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:19px;  }
.textstyle5 { font-size:12pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#FFFFFF; font-weight:bold; text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.784314);  white-space: nowrap; }
.menustyle2 { position:absolute; width:72px; height:38px; left:10px;  }
.menuentry_text2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:16px;  }
.textstyle6 { font-size:11pt; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#FFFFFF; font-weight:bold; text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.705882);  white-space: nowrap; }
.menustyle3 { position:absolute; width:85px; height:38px; left:82px;  }
.menustyle4 { position:absolute; width:94px; height:38px; left:167px;  }
.menustyle5 { position:absolute; width:53px; height:38px; left:261px;  }
.menuentry_text3 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:15px;  }
.textstyle7 { font-size:11pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
.menustyle6 { position:absolute; width:112px; height:38px; left:314px;  }
.menustyle7 { position:absolute; width:85px; height:38px; left:426px;  }
.textstyle8 { font-size:11pt; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
.textstyle9 { font-size:12pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#FFFFFF;  white-space: nowrap; }
.textstyle10 { font-size:12pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
.textstyle11 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_54e2850a { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#FFFFFF;  }
#container_54e2850a_padding { margin: 10px; display: block;  }
.textstyle12 { font-size:44pt; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#464646; font-weight:bold;  }
.textstyle13 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#464646;  }
#button_19e90fa5 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:150px; height:40px; background-color:#B89D76;  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
.textstyle14 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#1F1F1F;  }
#container_126a09f0 { vertical-align: top; position:relative; display: inline-block; width:45%; min-height:60px; max-width:1200px; background:none;  }
#container_126a09f0_padding { margin: 10px; display: block;  }
.textstyle15 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#303030; line-height: 1.5;  }
.textstyle16 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#464646; line-height: 1.5;  }
#container_5e072c8f { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#D4D4D4;  }
#container_5e072c8f_padding { margin: 10px; display: block;  }
#container_4e74e4a7 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_4e74e4a7_padding { margin: 10px; display: block;  }
#container_6ce7c431 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_6ce7c431_padding { margin: 10px; display: block;  }
.textstyle17 { font-size:12pt; font-family:'Courier New', Courier, monospace; color:#3F3F3F;  }
#container_64666712 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_64666712_padding { margin: 10px; display: block;  }
#container_21a9efd8 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_21a9efd8_padding { margin: 10px; display: block;  }
@media only screen and (max-width: 650px)
{
		#container_6ce7c431 { width:100%;  }
		#container_64666712 { width:100%;  }
		#container_21a9efd8 { width:100%;  }
}
@media only screen and (max-width: 360px)
{
		#container_4c287355 { width:100%;  }
}
